<mat-toolbar>
    <a routerLink="/home" style="color: gray; margin-right: 50px;">Family cruise</a>
    <a routerLink="/login"><button mat-button>Login</button></a>
    <a routerLink="/register"><button mat-button>Registrati</button></a>
    <a routerLink="/contact"><button mat-button>Contact</button></a>
    <a routerLink="/about"><button mat-button>About</button></a>
    
    
    <span class="example-spacer"></span>
    <button mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon">
      <mat-icon>favorite</mat-icon>
    </button>
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
      <mat-icon>share</mat-icon>
    </button>
  </mat-toolbar>
